<%
dim Lang_Tpl(24)
Lang_Tpl(1) = "編輯郵件模板"
Lang_Tpl(2) = "註冊郵件"
Lang_Tpl(3) = "訂單郵件"
Lang_Tpl(4) = "訂單確認郵件"
Lang_Tpl(5) = "郵件標題："
Lang_Tpl(6) = "郵件內容："
Lang_Tpl(7) = "會員註冊"
Lang_Tpl(8) = "會員下單"
Lang_Tpl(9) = "發貨通知"
Lang_Tpl(10) = "密碼找回"
Lang_Tpl(11) = "匯款確認"
Lang_Tpl(12) = "在線充值"
Lang_Tpl(13) = "預存款變更"
Lang_Tpl(14) = "註冊提醒"
Lang_Tpl(15) = "下單提醒"
Lang_Tpl(16) = "匯款提醒"
Lang_Tpl(17) = "收貨提醒"
Lang_Tpl(18) = "充值提醒"
Lang_Tpl(19) = "站內信提醒"
Lang_Tpl(20) = "諮詢提醒"
Lang_Tpl(21) = "留言提醒"
Lang_Tpl(22) = "編輯短信模板"
Lang_Tpl(23) = "短信內容："
Lang_Tpl(24) = "編輯訂單打印模板"
%>